<!DOCTYPE html>
<html lang="ru">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Web 7</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous">
    </script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous">
    </script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous">
    </script>
    <link rel="stylesheet" href="style.css">
    <script src="main.js" defer>
    </script>
    <script src="jquery-3.4.1.min.js" defer></script>
    <script src="slick.min.js" defer></script>
</head>


<body>
    
<div class="items d-flex flex-column">
            <div class="row d-flex flex-row justify-content-center mt-3 order-sm-1">
                <div class="col-sm-9 bg-light">
                    <div class="items d-flex flex-column">
                        <div id="gal" class= "items d-flex flex-column">
                            <h2 class="text-center">Галерея</h2>
                            <div class="slider d-flex flex-column justify-content-center">
                                <div class="slItem">
                                    <img class="ph" src="imgs/1.jpg" alt="ERROR">
                                </div>
                                <div class="slItem">
                                    <img class="ph" src="imgs/2.jpg" alt="ERROR">
                                </div>
                                <div class="slItem">
                                    <img class="ph" src="imgs/3.jpg" alt="ERROR">
                                </div>
                                <div class="slItem">
                                    <img class="ph" src="imgs/4.jpg" alt="ERROR">
                                </div>
                                <div class="slItem">
                                    <img class="ph" src="imgs/5.jpg" alt="ERROR">
                                </div>
                                <div class="slItem">
                                    <img class="ph" src="imgs/6.jpg" alt="ERROR">
                                </div>
                                <div class="slItem">
                                    <img class="ph" src="imgs/7.jpg" alt="ERROR">
                                </div>
                                <div class="slItem">
                                    <img class="ph" src="imgs/8.jpg" alt="ERROR">
                                </div>
                                <div class="slItem">
                                    <img class="ph" src="imgs/9.jpg" alt="ERROR">
                                </div>
                                <div class="slItem">
                                    <img class="ph" src="imgs/10.jpg" alt="ERROR">
                                </div>
                                <div class="slItem">
                                    <img class="ph" src="imgs/11.jpg" alt="ERROR">
                                </div>
                                <div class="slItem">
                                    <img class="ph" src="imgs/12.jpg" alt="ERROR">
                                </div>
                                <div class="slItem">
                                    <img class="ph" src="imgs/13.jpg" alt="ERROR">
                                </div>
                                <div class="slItem">
                                    <img class="ph" src="imgs/14.jpg" alt="ERROR">
                                </div>
                                <div class="slItem">
                                    <img class="ph" src="imgs/15.jpg" alt="ERROR">
                                </div>
                                <div class="slItem">
                                    <img class="ph" src="imgs/16.jpg" alt="ERROR">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
</div>
</body>
</html>

